/* ------------------------ */
/* LESS mixin for CSS arrow */
/* ------------------------ */
/* Usage
* .arrow(size, color, direction, offset, border-size, border-color);
*/
/* Where
* Size is the with of the arrow
* Color is the color of the arrow (plain color required)
* Direction is the orientation of the arrow (top, right, bottom, left)
* Offset is the position of the arrow on its axis (px / em)
* Border-size is the width of the border if there is one (optional; default "0")
* Border-color is the color of the border if there is one (optional; default "inherit");
*/
/* Extra
* Drop-shadows can be used on the element to create a shadow on the arrow as well
*/
#conth_intestazione {
  background-color: #1b252c;
}
#conth_intestazione #intestazione {
  background: url("../img/sfondo_logo.jpg") no-repeat scroll left bottom #000;
  background-size: 100%;
  height: 200px;
}
#header-inside-left {
  padding: 0;
  margin: 0;
}
#header-inside-left #logo {
  background-size: 100%;
  position: relative;
  text-align: right;
  transform: scale(1);
  width: 100%;
  display: block;
  float: left;
  margin: 0;
  padding: 0;
}
#header-inside-left #logo:hover {
  opacity: 1;
  transition: none;
  filter: alpha(opacity=100);
}
#header-inside-left #logo p,
#header-inside-left #logo h1 {
  color: #fff;
  font-family: "bebas-neue", sans-serif;
  font-size: 53px;
  line-height: 50px;
  font-weight: normal;
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  top: 30px;
  margin: 0;
  padding: 0;
  width: 100%;
  /*height: calc(~"100% - 30px");*/
}
#header-inside-left #logo p a,
#header-inside-left #logo h1 a {
  color: #FFF;
  text-decoration: none;
  background: url("../img/logo_small.png") no-repeat scroll right bottom rgba(0, 0, 0, 0);
  display: block;
  min-height: 100%;
}
.wf-loading #logo a {
  visibility: hidden;
}
/**************************** regole responsive sm-min******************************/
@media (min-width: 768px) {
  #conth_intestazione #intestazione {
    background: none;
    height: auto;
  }
  #header-inside-left {
    background-color: #FFF;
    margin: 0 -15px;
  }
  #header-inside-left #logo {
    background: url("../img/sfondo_logo.jpg") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    background-size: 100%;
    height: 191px;
  }
  #header-inside-left #logo p,
  #header-inside-left #logo h1 {
    font-size: 35px;
    line-height: 35px;
    top: 15px;
    height: 176px;
  }
  #block-block-8 #share {
    position: absolute;
    right: 0;
    top: 60px;
    height: 30px;
  }
}
/**************************** regole responsive md-min******************************/
@media (max-width: 767px) {
  #header-inside-left #logo p,
  #header-inside-left #logo h1 {
    font-size: 35px;
    line-height: 35px;
    top: 15px;
    height: 191px;
  }
}
@media (min-width: 992px) {
  #header-inside-left {
    background-color: #FFF;
  }
  #header-inside-left #logo {
    background-size: 100%;
    height: 249px;
  }
  #header-inside-left #logo p,
  #header-inside-left #logo h1 {
    font-size: 35px;
    line-height: 35px;
    top: 15px;
    height: 234px;
  }
}
/**************************** regole responsive lg-min******************************/
@media (min-width: 1200px) {
  #header-inside-left {
    margin-left: -15px;
    width: 100%;
  }
  #header-inside-left #logo {
    height: 300px;
    margin: 0;
    padding: 0;
    width: 877px;
  }
  #header-inside-left #logo p,
  #header-inside-left #logo h1 {
    font-size: 53px;
    line-height: 50px;
    top: 30px;
    height: 270px;
  }
  #block-block-8 #share {
    color: #000;
    font-size: 30px;
    position: absolute;
    right: 0;
    top: 20px;
    padding: 0 20px;
    z-index: 10;
    background-color: #FFF;
  }
  #block-block-8 #share a {
    color: #000;
    display: inline-block;
    float: right;
  }
  #block-block-8 #share br {
    display: none;
  }
  #block-block-8 #share ul {
    list-style: none;
    float: left;
    margin-right: 20px;
  }
  #block-block-8 #share ul li {
    display: inline-block;
    padding: 0 8px;
  }
  #block-block-8 #share ul li a {
    color: #000;
  }
}
